/*---------Start of CSS for home page adjustment--------------*/
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
  
  .span5-carousel{
  margin-left: 10px;
  }
  .home-ts-text{
  margin-left:0px;
  margin-top:-20px;
  margin-right:20px;
  margin-bottom:10px;
  }
  .home-ts-row{
  margin-left:-15px;
  }
  .wis-input-box{
  margin-left:-40px;
  }
  .wis-input-box-label{
  }
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:2px;
  }
  .scan-button{
  margin-top:-4px; 
  margin-left:2px;
  }
  .database-links-home{
  margin-top: -12px;
  }
  .wis-label-home{
  margin-bottom:0px;
  margin-left:-10px;
  }
  .mid-container{
   margin-left:-30px;
  }
  .right-ad{
    float:right; 
    margin-right:-40px;
  }
  .vert-submenu{
  }
  .vert-submenu li{
   padding-left: 22px;
  }
  .inline{
  display:inline;
  }
  .wis-home-subpanel{
  }
  .wis-page-subpanel{
  }
  .onlinescan-page-subpanel{
  }
  .ts-subheader{
  margin-left:5px;
  }
  .wis-sublabel{
  }
  .wis-url-progress-counter-span2{
  margin-top:5px;
  }
  .wis-url-progress-counter{
  margin-top:5px;
  }
  .left-column-results-layout{
  }
  .brand-holder{
  }
  .ts-login{
  padding-top:15px;
  color:black;
  } 
  .ts-login-form{
  }   
  .ts-login-new{
     width:auto;
  } 
  .ts-login-sidebar{
  width:auto;
  } 
  .ts-login-container{
  }
  .forgot-pwd{
  margin-left:160px; 
  }
  .dashboard-home-overview{
  width: auto;
  }
  .plan{
  text-align:left;
  }
    .tooltip-ts{
    vertical-align:middle;
  float:right;
  }
    .back-dashboard{
  float:right;
  }
    .youtube{
  margin-left: 0px;
  margin-right: 52px;
  }
  .results-table
{
  width: 419px !important;
}

.home-container{
 width: 1400px;
}
.slideshare-ts{
width: 406px;
height: 340px;
}
.api-side-menu{
position: relative;
}
.ts-side-menu{
position: relative;
}
.ts-side-menu-icon{
margin-right:10px;
}



.monitor-layout{
background-color: whiteSmoke;
}
.monitor-layout-status:after {
content: "Info";
position: absolute;
top: -1px;
left: -1px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
background-color: whiteSmoke;
border: 1px solid #DDD;
color: #9DA0A4;
-webkit-border-radius: 4px 0 4px 0;
-moz-border-radius: 4px 0 4px 0;
border-radius: 4px 0 4px 0;
}
.monitor-layout-parameters:after {
content: "Edit parameters";
position: absolute;
top: -1px;
left: -1px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
background-color: whiteSmoke;
border: 1px solid #DDD;
color: #9DA0A4;
-webkit-border-radius: 4px 0 4px 0;
-moz-border-radius: 4px 0 4px 0;
border-radius: 4px 0 4px 0;
}
.monitor-layout-white-list:after {
content: "Manage white list";
position: absolute;
top: -1px;
left: -1px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
background-color: whiteSmoke;
border: 1px solid #DDD;
color: #9DA0A4;
-webkit-border-radius: 4px 0 4px 0;
-moz-border-radius: 4px 0 4px 0;
border-radius: 4px 0 4px 0;
}
.table-monitor{
margin-top:10px;

}
.table-monitor, th{
font-weight:bold;
font-size: 13px;
}
.table-monitor, td{
font-size: 13px;
font-weight: normal;
}


  /*---------End of CSS for home page adjustment--------------*/
  
  /*---------Start of CSS for results blocks--------------*/
.alert-ps {
/* padding: 8px 35px 8px 14px; */
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #FBEED5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #D67632;
background-color: #F7DA09;
border-color: #DADA0B;
}
.alert-m {
/* padding: 8px 35px 8px 14px; */
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border: 1px solid #FBEED5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #EB1E1B;
background-color: #E7AAAA;
border-color: #EED3D7;
}
.alert-malicious {
  /*background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
  background-repeat: repeat-x;*/
  background-color: #F13934;
  border-color: #dca7a7;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);*/
}

.panel-malicious > .panel-heading {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
  background-repeat: repeat-x;
  border-color: #b92c28;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.panel-ps > .panel-heading {
  background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
  background-image: linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.panel-clean > .panel-heading {
  background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
  background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/*---------End of CSS for results blocks--------------*/

/*---Start CSS for TS plans----*/
.banner-prof
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.banner-prof-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 29px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    /* background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%); */
    background-size: 4px,auto, auto,auto;
    background-color: #f0ad4e;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.banner-prof-inner:before, .banner-prof-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.banner-prof-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.banner-prof-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.banner-prof-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}
.item-value {
    border-right-color: rgb(82, 186, 213);
    border-right-style: solid;
    border-right-width: 2px;
}
.features-row {

}

.feature-item{
  display: flex;
}

.plan-name, .price-item, .item-value{
  text-align: center;
  vertical-align: middle;
}


.table-price > thead > tr > th{
  border-bottom: none;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  text-align: center;
  vertical-align: middle;
}

.table > thead:first-child > tr:first-child > th{
  border-top: 1px solid #dddddd;
}

.table-price > tbody > tr > th, .table-price > tbody > tr > td{
  border-left: 1px solid #dddddd;
  text-align: center;
  vertical-align: middle;
}
.table-price > tbody > tr :first-child{
  text-align: left;
  border-left: none;
}

.btn-outline-info{
  color: #3a87ad;
  background-color: transparent;
  background-image: none;
  border-color: #3a87ad;
}
.btn-outline-info:hover {
  color: white;
  background-color: #3a87ad;
  background-image: none;
  border-color: #3a87ad;
}

/*---End CSS for TS plans----*/
  /*---------Start of CSS for responsive design min-width 1200px--------------*/
@media (min-width: 1200px) {
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:-10px;
  }
  .onlinescan-button-span2{
  margin-top:-4px; 
  margin-left:-10px;
  }
  .public-wis-page-span2{
  width: 140px;
  }
  .onlinescan-page-span2{
  width: 140px;
  }
  .wis-url-progress-counter-span2{
  width: 120px;
  }
  .wis-url-progress-counter{
  width: auto;
  }
  .onlinescan-url-progress-counter-span2{
  width: 120px;
  }
  .public-wis-page-span8{
  width: 888px;
  }
  .public-wis-page-span4{
  width: 250px;
  }
  .onlinescan-plan{
  width: 330px;
  }
    .onlinescan-page-container{
  width: 1170px;
  }
      .tooltip-ts{
    vertical-align:middle;
  float:right;
  }
  .ts-icon-tooltip{
  vertical-align:middle
  }
    .back-dashboard{
  float:right;
  }
  .youtube{
  margin-left: 0px;
  margin-right: -37px;
  }
  .results-table
{
  width: 525px !important;;
}
.home-container{
 width: 1400px;
}
.quote-ts-homepage{
width: 829px;
margin-left: -20px;
margin-top: 63px;
}
.wis-label-col{
width: auto;
}
.wis-input-col{
margin-top: 7px;
}
.api-side-menu{
position: fixed;
}
.ts-side-menu{
position: fixed;
}
.signup-button{
text-transform: uppercase;
font-weight:bold;
margin-bottom: 0px;
font-size: 20px;
}
.toggle-flex{
display: flex;
align-items: center;
flex-direction: row;
}
}
/*---------End of CSS for responsive design min-width 1200px-------------*/
/*---------Start of CSS for responsive design min-width 979px and max-width 1200px--------------*/
@media (min-width: 979px) and (max-width: 1200px) {
  .span5-carousel{
    margin-left: 0px;
  }
  .home-ts-row{
  margin-left:-20px;
  }
  .wis-input-box{
  margin-left:0px;
  }
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:20px;
  width:170px;
  }
  .database-links-home{
  margin-top: -12px;
  width: inherit;
  }
  .wis-label-home{ 
  margin-left:-25px;
  width: 904px;
  }
  .mid-container{
   margin-left:0px;
   width:608px;
  }
  .right-ad{
    float:right; 
    margin-right:0px;
    width:270px;
  }
  .vert-submenu{
  margin-left: -10px;
  }
  .vert-submenu li{
   padding-left: 22px;
  }
  .inline{
  display:block;
  }
  .wis-home-subpanel{
  margin-left: -40px;
  }
  .wis-page-subpanel{
   margin-left: -10px;
  }
  .ts-subheader{
  margin-left:2px;
  }
  .wis-page-subheader{
  display: block;
  }
  .ts-login-new{
   width:auto;
  } 
  .ts-login{
   width:318px;
   padding-right: 50px;
  } 
  .ts-login-form{
  margin-left:-50px;
  }
  .ts-login-sidebar{
  width:220px;
  }
  .forgot-pwd{
  margin-left:70px;
  }     
  .dashboard-home-overview{
  width: auto;
  }
    .onlinescan-plan{
  width: 314px;
  }
  .onlinescan-span9{
  width: 888px;
  }
  .onlinescan-button-span2{
  margin-top:-4px; 
  margin-left:20px;
  width:170px;
  }
  .scan-button{
  margin-top:-4px; 
  margin-left:20px;
  width:170px;
  }
  .onlinescan-page-container{
  width: 1170px;
  }
  .home-ts-text h3{
  font-size:15px;
  }
  .ts-pricing-container{
  width:auto;
  }
   .pricing-table .plan{
  text-align:left;
  }
  .scan-report{
  width:1120px;
  }
  .ts-popular-badge{
  display: block;
  float: right;
  font-size: 50%;
  }
    .plan-name-ts{
  }
  .tooltip-ts{
  float:none;
  }
  .ts-report-span8{
  min-width:727px;
  }
    .ts-report-span4{
  min-width:250px;
  }
  .ts-report-container{
  min-width:1104px;
  }
  .ts-report-row{
  }
  .back-dashboard{
  float:none;
  }
    .ts-report-tabs{
  margin-top: 13px;
  }
  .results-table
{
  width: 415px !important;;
}
.home-container{
 width: 1150px;
}
.slideshare-ts{
width: 324px;
height: 295px;
}
.label-ts-homepage{
width: auto;
}
.quote-ts-homepage{
width :500px;
}
.wis-home-label{
}
.wis-label-col{
width: auto;
}
.wis-input-col{
margin-left: -22px;
margin-top: 7px;
margin-right: -20px;
}
.wis-counter-col{
width: auto;
margin-left: 12px;
}
.api-side-menu{
position: fixed;
}
.ts-side-menu{
position: fixed;
}
.api-content-block{
margin-left: 290px;
}
.ts-content-block{
margin-left: 280px;
width: 72%;
}
.ts-side-menu-icon{
margin-right:5px;
margin-left: 8px;
}
.ts-side-nav > li > a {
padding: 10px 2px;
}
.account-name{
font-size: 22px;
}
.signup-button{
text-transform: uppercase;
font-size:14px;
font-weight:bold;
margin-bottom: 0px;
}
.slideshare-signup{
width: 100%;
}
.toggle-flex{
display: flex;
align-items: center;
flex-direction: row;
}
}
/*---------End of CSS for responsive design min-width 979px and max-width 1200px--------------*/
/*---------Start of CSS to collapse top nav bar at 991px--------------*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        cursor: pointer;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
/*---------End of CSS to collapse top nav bar at 991px--------------*/
@media (max-width: 991px) {
.api-side-menu{
position: relative;
}
.ts-side-menu{
position: relative;
}
.api-content-block{
margin-left: 0px;
}
.ts-content-block{
margin-left: 0px;
width: auto;
}
}
/*---------Start of CSS for responsive design min-width 768px and max-width 979px--------------*/
@media (min-width: 768px) and (max-width: 992px) {
  .home-ts-text{
  width: 640px;
  }
  .wis-sublabel{
  display: block;
  }
  .wis-label-home{ 
  margin-left: -20px;
  width: 640px;
  }
  .wis-input-box{
  margin:auto;
  width: 235px;
  }
  .wis-input-box-label{
  width: 220px;
  }
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:75px;
  width:170px;
  }
  .scan-button{
  margin-top:-4px; 
  margin-left:0px;
  width:170px;
  }
  .wis-home-subpanel{
  margin-left: -35px;
  width: auto;
  }
  .wis-url-progress-counter-span2{
  width:120px;
  }
  .wis-url-progress-counter{
  width:auto;
  }
  .database-links-home{
  margin-top: -12px;
  width: inherit;
  }  
  .inline{
  display:block;
  }
  .left-column-results-layout{
  margin-left: -30px;
  margin-right: 30px;
  width: auto;
  }
  .right-ad{
    float:right; 
    margin-right:-12px;
    width: 272px;
  }
  .brand-holder{
  width: 120px;
  }
  .ts-login{
  width: auto;
  padding-right: 20px;
  }
  .ts-login-container{
  width: auto;
  }
  .ts-login-form{
  margin-left:-50px;
  }
  .forgot-pwd{
  margin-left:70px;
  } 
  .dashboard-home-overview{
  width: auto;
  }
  .articles-page{
  width: 900px;
  }
  .plan-name-ts{
  font-size: 19px;
  }
  .public-wis-page-container{
  width: 940px;
  }
  .public-wis-page-span8{
  width: 620px;
  }
  .public-wis-page-span2{
  width: 140px;
  }
  .onlinescan-span9{
  width: 713px;
  }
    .onlinescan-button-span2{
  margin-top:-4px; 
  margin-left:20px;
  width:170px;
  }
    .onlinescan-page-span2{
  width: 140px;
  }
  .onlinescan-input-box-span3{
  width:215px;
  }
    .onlinescan-page-container{
  width: 905px;
  }
  .onlinescan-input{
  width: 90px;
  }
  .span5-carousel{
    width: auto;
    margin-top: 20px;
  }
  .home-ts-carousel-slide{
   width: auto;
   }
  .ts-pricing-container{
  width:auto;
  }
     .pricing-table .plan{
  text-align:left;
  }
  .mid-container{
  width: 630px;
  }
  .scan-report-row{
  width: 880px;
  margin-left: 35px;
  }
  .scan-report{
  width: 944px;
  }
    .scanner-list{
  margin-left: 642px;
  margin-top: -106px;
  }
    .ts-popular-badge{
  display: block;
  float: right;
  font-size: 50%;
  }
      .back-dashboard{
  float:none;
  }
  .ts-report-tabs{
  margin-top: 13px;
  }
  .youtube{
  margin-left: 0px;
  margin-right: 147px;
  }
  .home-container{
 width: 920px;
}
.slideshare-ts{
width: 600px;
height: 500px;
}
.ts-slides-span7{
 width: auto;
}
.label-ts-homepage{
width: auto;
}
.quote-ts-homepage{
width : 338px;
}

}
/*---------End of CSS for responsive design min-width 768px and max-width 979px--------------*/
/*---------Start of CSS for responsive design min-width 500px and max-width 767px--------------*/
@media (min-width: 500px) and (max-width: 767px) {
 .wis-sublabel{

  }
  .wis-label-home{ 
  margin-left: -20px;

  }
  .wis-input-box{
  margin-left:0px;
  width: 150px;
  }
  .wis-input-box-label{
  width: 220px;
  float:left;
  }
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:10px;
  float:left;
  }
  .scan-button{
  margin-top:-4px; 
  margin-left:0px;
  }
  .wis-home-subpanel{
  margin-left: -35px;
  
  }
  .wis-url-progress-counter{
  width:auto;
  margin-bottom:15px;
  }
  .wis-url-progress-counter-span2{
  width:120px;
  margin-bottom:15px;
  }
  .database-links-home{
  margin-top: -12px;
  width: inherit;
  }  
  input,
  textarea {
  width: 150px;
}
  .inline{
  display:block;
  }
  .dashboard-home-overview{
  width: auto;
  }
  .public-wis-page-span8{
  }
  .public-wis-page-span2{
  width: 140px;
  float: left;
  }
  .wis-input-box-span3{
  float: left;
  }
    .back-dashboard{
  float:none;
  }
    .ts-report-tabs{
  margin-top: 13px;
  }
    .home-container{
 width: auto;
}
.slideshare-ts{
width: 446px;
height: 362 px;
}
.ts-slides-span7{
 width: auto;
 margin-top: 40px;
}

}
/*---------End of CSS for responsive design for min-width 500px and max-width 767px--------------*/
/*---------Start of CSS for responsive design for max-width 500px--------------*/
@media (max-width: 500px) {
 .wis-sublabel{

  }
  .wis-label-home{ 
  margin-left: -20px;

  }
  .wis-input-box{
  margin-left:0px;
  width: 150px;
  }
  .wis-input-box-label{
  width: 220px;
  }
  .scan-button-span2{
  margin-top:-4px; 
  margin-left:0px;
  width:170px;
  }
  .wis-home-subpanel{
  margin-left: -35px;
  
  }
  .wis-url-progress-counter-span2{
  width:120px;
  margin-bottom:15px;
  }
  .wis-url-progress-counter{
  width:120px;
  margin-bottom:15px;
  }
  .database-links-home{
  margin-top: -12px;
  width: inherit;
  }  
  input,
  textarea {
  width: 150px;
}
  .inline{
  display:block;
  }
  .dashboard-home-overview{
  width: auto;
  }
      .home-container{
 width: auto;
}
}
/*---------End of CSS for responsive design for max-width 500px--------------*/